Banshee.Core 0.90.1.25775 System.Object Banshee.IO.IDemuxVfs To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.IO.Stream To be added.To be added.To be added.
- Property
  System.IO.Stream To be added.To be added.To be added.